FORM_PART
obj0{
	type	Display
	name	DisplayForm
	msg_header_charset		ISO-8859-6
	msg_body_charset		ISO-8859-6
	plaintext_bodycharset		ISO-8859-6
	taggedtext_header_charset	ISO-8859-6
	taggedtext_body_charset		ISO-8859-6
}
obj1{
	type	InComingStream
	name	InComingStreamForm
	msg_header_charset		ISO-8859-6;CP1256
	msg_body_charset		ISO-8859-6;CP1256
	taggedtext_header_charset	ISO-8859-6;CP1256
	taggedtext_body_charset		ISO-8859-6;CP1256
	msg_header_encoding		Quated-Printable
	msg_body_encoding		Quated-Printable
	taggedtext_header_encoding	Quated-Printable
	taggedtext_body_encoding	Quated-Printable
	mail_type			Unknown
}
obj2{
	type	OutGoingStream
	name	OutGoingStreamForm
	msg_header_charset		ASCII;ISO-8859-6;CP1256
	msg_body_charset		ASCII;ISO-8859-6;CP1256
	taggedtext_header_charset	ASCII;ISO-8859-6;CP1256
	taggedtext_body_charset		ASCII;ISO-8859-6;CP1256
	msg_header_encoding		Quoted-Printable
	msg_body_encoding		Quoted-Printable
	taggedtext_header_encoding	Quoted-Printable
	taggedtext_body_encoding	Quoted-Printable
	mail_type			MIME
}
obj3{
	type	OutGoingStream
	name	OutGoingStreamForm_V3
	msg_header_charset		ASCII;ISO-8859-6;CP1256
	msg_body_charset		ASCII;ISO-8859-6;CP1256
	taggedtext_header_charset	ASCII;ISO-8859-6;CP1256
	taggedtext_body_charset		ASCII;ISO-8859-6;CP1256
	msg_header_encoding		Quated-Printable
	msg_body_encoding		Quated-Printable
	taggedtext_header_encoding	Quated-Printable
	taggedtext_body_encoding	Quated-Printable
	mail_type			V3
}
obj4{
	type	OutGoingStream
	name	OutGoingStreamForm_V3_Attach
	msg_header_charset		ASCII;ISO-8859-6;CP1256
	msg_body_charset		ASCII;ISO-8859-6;CP1256
	taggedtext_header_charset	ASCII;ISO-8859-6;CP1256
	taggedtext_body_charset		ASCII;ISO-8859-6;CP1256
	msg_header_encoding		Quated-Printable
	msg_body_encoding		Quated-Printable
	taggedtext_header_encoding	Quated-Printable
	taggedtext_body_encoding	Quated-Printable
	mail_type			V3
}
obj5{
	type	Display
	name	PrintForm
	msg_header_charset		ISO-8859-6
	msg_body_charset		ISO-8859-6
	plaintext_bodycharset		ISO-8859-6
	taggedtext_header_charset	ISO-8859-6
	taggedtext_body_charset		ISO-8859-6
}
END FORM_PART
ICONV_PART
conv0{
	encoding	CP1256;ISO-8859-6
	conversion	win1256;8859-6
	direction	Both
}

END ICONV_PART
CHARSET_PART
cs0{
	name	        ISO-8859-6
	mime_name	ISO-8859-6
	v3_name	        ISO-8859-6
	iconv_name	8859-6
	format	        ISO_94_96
	ascii_superset	True
}
cs1{
	name	        ASCII
	mime_name	US-ASCII
	v3_name		US-ASCII
	iconv_name	US-ASCII
	format	        ASCII
	ascii_superset	True
}
cs2{
	name		CP1256
	mime_name	CP1256
	v3_name		CP1256
	iconv_name	win1256
	mail_header_encoding	Quoted-Printable
	mail_body_encoding	Quoted-Printable
	ascii_superset	True
}

END CHARSET_PART

